Bug 199286 - Replace hardcoded .fc6 by %{?dist}
Replace hardcoded .fc6 by %{?dist}
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-HTML-Parser (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Robin Norwood
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-18 13:58 EDT by Robert Scheck
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 3.55-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-10 19:50:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2006-07-18 13:58:40 EDT
Description of problem:
Please replace hardcoded .fc6 by %{?dist} in the perl-HTML-Parser spec file.

Version-Release number of selected component (if applicable):
perl-HTML-Parser-3.55-1

Expected results:
--- perl-HTML-Parser.spec      2006-07-17 22:29:46.000000000 +0200
+++ perl-HTML-Parser.spec.rsc  2006-07-18 20:05:40.000000000 +0200
@@ -5,7 +5,7 @@
 Summary: Perl module for parsing HTML
 Name: perl-%{real_name}
 Version: 3.55
-Release: 1.fc6
+Release: 1%{?dist}
 License: GPL or Artistic
 Group:  Development/Libraries
 Source: http://search.cpan.org/CPAN/authors/id/G/GA/GAAS/%{real_name}-%
{version}.tar.gz
Comment 1 Jason Vas Dias 2006-07-19 18:58:43 EDT
now fixed in CVS

Note You need to log in before you can comment on or make changes to this bug.